Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #959 (assigned defect)

Opened 13 years ago

Last modified 13 years ago

madwifi-0.9.2 is not rpmbuild ready

Reported by: Patrick.Pichon-@-pipiche.net Assigned to: pichon (accepted)
Priority: major Milestone: version 0.9.x - progressive release candidate phase
Component: madwifi: other Version:
Keywords: rpm Cc:
Patch is attached: 0 Pending:

Description

Madwifi release 0.9.2 doesn't include any valid madwifi.spec file.

The contrib/madwifi.spec.in has not been instanced into a valid contrib/madwifi.spec

Change History

10/18/06 10:36:27 changed by kelmo

How exactly is that done?

10/18/06 11:57:11 changed by pichon

  • milestone set to version 0.9.3.

Today, the daily snapshop has a correct madwifi.spec file, which is created from the snapshot script and the contrib/madwifi.spec.in file.

I guess that when generating a release we should do the same.

10/18/06 11:59:15 changed by pichon

Scipt to be modified is scripts/make-release.bash

I think that Michael is owning the snapshop script.

10/18/06 12:32:55 changed by pichon

  • status changed from new to assigned.
  • owner set to pichon.

12/08/06 17:45:31 changed by mrenzmann

I fear you already described the change somewhere else, but I neither remember nor find the place. Could you please give a short hint about what needs to be done regarding madwifi.spec when a release is tagged? I'd like to commit the necessary fix before we release 0.9.3.

01/05/07 21:07:37 changed by anonymous

This is still broken and is annoying.

01/08/07 07:27:48 changed by mrenzmann

Unless pichon (or someone else) gives an answer to my question above, I won't be able to fix the issue. I have no rpm-based distro at hands to try it myself, and even if I had I currently lack the time to do so.

02/06/07 15:11:34 changed by kelmo

  • milestone changed from version 0.9.3 to version 0.9.x - progressive release candidate phase.

This could probably fixed easily with a hint (i am also rpm unaware), but is not critical enough to block a release, imho, so changing milestone.